
<div class="seetingWarp">

    <div class="row mp0" style="height:100px;padding:20px 0">
      <div class="col-sm-3">
        <button class="btn btn-cyean"  [ngClass]="{'active':router['url'] === '/assignmentBadge'}"
                (click)="navigateToAssignmentBadge()">
           Assignment Badge
        </button>
      </div>
      <div class="col-sm-3">
        <button class="btn btn-cyean " (click)="navigateToAssignmentCategory()" [ngClass]="{'active':router['url'] === '/assignmentCategory'}">
           Assignment Category
        </button>
      </div>
      <div class="col-sm-3">
        <button class="btn btn-cyean " (click)="navigateToAssignmentLOP()" [ngClass]="{'active':router['url'] === '/assignmentLevelOfProficiency'}">
           Assignment Level Of Proficiency
        </button>
      </div>
      <div class="col-sm-3">
        <button class="btn btn-cyean " (click)="navigateToAssignmentReason()">
           Assignment Reason
        </button>
      </div>
    </div>


<div class="row mp0"  style="height:100px;padding:20px 0">
  <div class="col-sm-3">
    <button class="btn btn-cyean" (click)="navigateToAssignmentSkill()">
       Assignment Skills
    </button>
  </div>
  <div class="col-sm-3">
    <button class="btn btn-cyean" (click)="navigateToAssignmentSplitBoard()">
       Assignment Split Board
    </button>
  </div>
  <div class="col-sm-3">
    <button class="btn btn-cyean" (click)="navigateToAssignmentType()">
       Assignment Type
    </button>
  </div>
  <div class="col-sm-3">
    <button class="btn btn-cyean" (click)="navigateToAssignmentWeight()">
       Assignment Weight
    </button>
  </div>
</div>
    <div class="row mp0"  style="height:100px;padding:20px 0">
      <div class="col-sm-3">
        <button class="btn btn-cyean" (click)="navigateToAssignmentSemester()">
           Assignment Semester
        </button>
      </div>
      <div class="col-sm-3">
        <button class="btn btn-cyean" (click)="navigateToAssignmentYear()">
           Assignment Year
        </button>
      </div>
      <div class="col-sm-3">
        <button class="btn btn-cyean marginRight" (click)="navigateToGradingTool()">
          Grading Tool
        </button>
      </div>
      <div class="col-sm-3">
        <button class="btn btn-cyean marginRight" (click)="navigateToGradingType()">
          Grading Type
        </button>
      </div>


  </div>
  <div class="row mp0"  style="height:100px;padding:20px 0">
    <div class="col-sm-3">
      <button class="btn btn-cyean" (click)="navigateToAssignmentFocus()">
        Assignment Focus
      </button>
    </div>
    <div class="col-sm-3">
      <button class="btn btn-cyean" (click)="navigateToHabitsOfLearner()">
        Habits of Learner
      </button>
    </div>
    <div class="col-sm-3">
      <button class="btn btn-cyean marginRight" (click)="navigateToTeacherBadge()">
        Teacher Badge
      </button>
    </div>
    <div class="col-sm-3">
      <button class="btn btn-cyean marginRight" (click)="navigateToClassDetails()">
        Class
      </button>
    </div>
  </div>
  <div class="row mp0"  style="height:100px;padding:20px 0">
    <div class="col-sm-3">
      <button class="btn btn-cyean marginRight" (click)="navigateToSubjectDetails()">
        Subject
      </button>
    </div>
    <div class="col-sm-3">
      <button class="btn btn-cyean marginRight" (click)="navigateToFinalMarkBy()">
        Final Mark By
      </button>
    </div>
    <div class="col-sm-3">
      <button class="btn btn-cyean marginRight" (click)="navigateToUserManagement()">
        User Management
      </button>
    </div>
  </div>

  <div class="row mp0"  style="height:100px;padding:20px 0">
    Import student Details:
    <form>
      <input type="file" name="fileToUpload" id="fileToUpload" [(ngModel)]="certificateImage" (change)="uploadImage($event)" >
    </form>

  </div>


</div>
